CREATE TABLE DATASET_PROPERTY(
	DATASET_PROPERTY_ID bigint IDENTITY(1,1) NOT NULL,
	DATASET_ID bigint NOT NULL,
	PROPERTY_TYPE_ENUM bigint NOT NULL,
	PROPERTY_VALUE NVARCHAR(4000) NULL,
 CONSTRAINT PK_DATASET_PROPERTY PRIMARY KEY CLUSTERED 
(
	DATASET_PROPERTY_ID ASC
))
;
